### Method

# Gtk CellView get_model

deprecated: 4.10

#### Declaration [src]

    GtkTreeModel*
    gtk_cell_view_get_model (
      GtkCellView* cell_view
    )

#### Description [src]

Returns the model for `cell_view`. If no model is used `NULL` is returned.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellView:model`

#### Return value

Type: `GtkTreeModel`

A `GtkTreeModel` used.

The data is owned by the instance.
The return value can be `NULL`.